<?xml version="1.0" encoding="utf-8"?><dopobraznovomal><row><name>Муниципальное образовательное учреждение дополнительного образования детей Новомалыклинская детская школа искусств

</name><chief>Акчурина Майя  Мансуровна
</chief><priority>Аккордеон, Баян, Гитара, Фортепиано</priority><address>433560, Ульяновская область, Новомалыклинский район,с.Новая Малыкла, ул.Кооперативна, д.69</address><phone>8(84232)2-19-41

</phone><shedule>Будни с 8-00 до 17-00 перерыв на обед с 12-00 до 13-00</shedule><email>novomdshi@mail.ru</email><web></web><coordinates>54.206158</coordinates><coordinates>49.925776</coordinates></row><row><name>Муниципальное образовательное учреждение Дополнительного образования детей Новомалыклинский районный центр внешкольной работы</name><chief>Колос Оксана Анатольевна</chief><priority>Экологико - биологическое, Художественно - эстетическое, Туристско - краеведческое, Культурологическое, Физкультурно - спортивное направления</priority><address>433560, Ульяновская область, Новомалыклинский район,с.Новая Малыкла, ул.Кооперативная, д.51 </address><phone>8(84232)2-15-98

</phone><shedule>Будни с 8-00 до 17-00 перерыв на обед с 12-00 до 13-00</shedule><email>rc-vr@mail.ru</email><web></web><coordinates>54.205552</coordinates><coordinates>49.921716</coordinates></row><row><name>Муниципальное образовательное учреждение
Дополнительного образования детей Детско-юношеская спортивная школа Новомалыклинского района</name><chief> Каргин
Николай Иванович
</chief><priority>Футбол, волейбол, баскетбол</priority><address>433560, Ульяновская область, Новомалыклинский район, с.Новая Малыкла, Ул.Кооперативная д.51,</address><phone>8(84232) 2-22-16 </phone><shedule>Будни с 8-00 до 17-00 перерыв на обед с 12-00 до 13-00</shedule><email>dush-2009@yandex.ru</email><web></web><coordinates>54.205636</coordinates><coordinates>49.922282</coordinates></row></dopobraznovomal>